#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-KtimzwfxwJno1v13iOiza
key:                  hoogle-5.0.18.4-KtimzwfxwJno1v13iOiza
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  a70e995a279ad9e19af390b86d8d1549
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-KtimzwfxwJno1v13iOiza
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-FGmfhk7R9XAKKHOSxyZwTx
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-8WkUEmKlEGy5AWYq4rmynp
    blaze-markup-0.8.3.0-O9ucS6DHxeD0IgzIPHld9 bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr containers-0.6.7
    crypton-connection-0.4.0-LaOEqhw6PR02F3gCWJqngT deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-4WF0DtFHRdE4WLzCEPFozO
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    haskell-src-exts-1.23.1-KZofqn8v8UTLZiWXdrS8AG
    http-conduit-2.3.9.1-BECVSAFgJJGGScsaDXJnhA
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-Kw63xeOl5JM13UkifCGTvb
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-ADUwxAWvr518j8Vjd6etPT
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN
    safe-0.3.21-AhsGjgyzf9PtCbhiN6ATk
    storable-tuple-0.1-5mDY1fNq3SmB8cRhR6tZox
    tar-0.5.1.1-IyuCn6zh5uo10S2IbYtUp4 template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-GGPe9Jiq90bHo7NRGQS8Yo
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    wai-logger-2.5.0-L63Dyk2RnXB8OGu6QC7P0F
    warp-3.3.30-ER0vi0tLOq7CSmlAvCDXjt
    warp-tls-3.4.9-GkRyVm66b7o1y9adBNk1y8
    zlib-0.6.3.0-hspY0wMfdmLMAtfFc4wlA

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

